body {
	font-family: Helvetica;
	background-color: transparent;
	font-size: 0;
}
.index {
	background-color: rgb(227, 232, 235);
	min-width: 680px;
}
.content {
	margin: 10px;
	text-align: center;
}
iframe {
	width: 640px;
	height: 640px;
	border: 0;
	margin: 10px;
}
.bounds {
	border: solid rgb(144, 164, 174) 1px;
	border-radius: 8px;
	width: 640px;
	height: 640px;
	padding: 20px;
	background-color: white;
	position: relative;
}
.bounds .form-check-inline {
	border: solid rgb(227, 232, 235) 1px;
	color: rgb(117, 134, 155);
	padding: 2px 0 2px 6px;
	border-radius: 5px;
	font-size: 12px;
	position: absolute;
	top: 20px;
	right: 10px;
}
.title {
	font-size: 28px;
	font-weight: bold;
}
.subtitle {
	font-weight: normal;
	color: rgb(117, 134, 155);
}
.bubble {
	color: rgb(117, 134, 155);
	background-color: rgb(227, 232, 235);
	padding: 0 5px;
	border-radius: 5px;
	font-weight: 500;
}
.subhead {
	font-size: 15px;
	color: rgb(117, 134, 155);
}
.chart {
	margin: 20px auto;
	height: 465px;
}
.hr {
	border-color: rgb(117, 134, 155);
	border-width: 1px 0;
	border-style: solid;
	height: 5px;
	margin: 10px 0;
}
.footer {
	font-size: 13px;
	color: rgb(144, 164, 174);
}
.footer a {
	color: inherit;
}
.left-right > span:nth-child(1) {
	float: left;
}
.left-right > span:nth-child(2) {
	float: right;
}
.left-right:after {
 	content: '';
	display: table;
	clear: both;
}